@charset "utf-8";
/* CSS Document */

/*-------------
ローカルナビ
--------------*/

#farmNavi .c-localnav__trigger--main {
  background: #58B531 !important;
  border-color: #FFCC00 !important;
  color: #FFF !important;
}
#farmNavi .c-localnav__trigger--main:before,
#farmNavi .c-localnav__trigger--main:after,
#farmNavi a.c-localnav__item::after,
#farmNavi .c-localnav__trigger--sub::before,
#farmNavi .c-localnav__trigger--sub::after {
  color: #FFF !important;
  border-color: #FFF !important;
}
#farmNavi .c-localnav__trigger--sub::before,
#farmNavi .c-localnav__trigger--sub::after {
  background: #FFF !important;
}
#farmNavi .c-localnav > ul > li > .c-localnav__item {
  background: #58B531 !important;
  border-color: #FFF !important;
  color: #FFF !important;
}
#farmNavi .c-localnav > ul > li > ul > li > a.c-localnav__item:after {
  border-color: #58B531 !important;
}


/*-------------
日程表エリア
--------------*/
@media screen and (min-width: 600px) {
  #schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_eventDataWrap {
    width: 65%;
  }
  #schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_gameData {
    width: 35%;
  }
  #schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_eventDataWrap .temp_eventData {
    width: 55%;
  }
  #schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_eventDataWrap .temp_ticketLink {
    width: 45%;
  }
  #schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_gameData > .date span {
    display: inline-block;
    min-width: 44px !important;
  }
  .game2 {
  padding-top:10px !important;
  margin-top: 10px !important;
  border-top: 1px solid #F2F2F2;
  }
}
@media screen and (max-width: 599px) {
  #schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_eventDataWrap .temp_ticketLink li {
    width: 100%;
  }
  #schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_eventDataWrap .temp_ticketLink li a {
    font-size: 16px !important;
    padding: 10px !important;
    /*min-height: 60.5px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 5px !important;*/
  }
  #schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_gameData > .date span {
    display: inline-block;
    min-width: 40px !important;
  }
  .temp_modalInner table.temp_normalTable th {
    padding: 8px 5px !important;
    font-size: 12px !important;
  }
  .temp_modalInner {
    max-height: 80vh;
    overflow-y: scroll;
  }
  #schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_eventDataWrap .temp_eventData .temp_dailyEventLink {
    margin-bottom: 0;
  }
  #schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_eventDataWrap .temp_eventData .temp_dailyEventLink + .temp_dailyEventLink {
    margin-top: 0 !important;
  }
  .temp_gameData.game2 {
      padding-top:10px !important;
      margin-top: 10px !important;
      border-top: 1px solid #F2F2F2;
  }
}

div.temp_innerWrap:not(.cancelArea) {
    padding:0 15px 50px !important;
}
div.temp_innerWrap.cancelArea {
    padding:0 10px 10px !important;
}
#schedule .temp_eventCalendarWrap {
  padding: 5px;
  border: 1px solid #000;
}
#schedule .temp_eventCalendarWrap .temp_eventCalendar {
  border-top: 1px solid #CCC !important;
}
#schedule .temp_eventCalendarWrap .temp_eventCalendar:first-child {
  border-top: none !important;
}
.temp_linkprep {
  opacity: 0.5;
  pointer-events: none;
}
#schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_gameData > .date span:first-child {
  display: inline-block;
  min-width: auto !important;
  padding: 0 3px 0 0 !important;
}
#schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_eventDataWrap .temp_ticketLink li:last-child a {
  background: #ec0000;
  color: #FFF !important;
}
#schedule .temp_eventCalendarWrap .temp_eventCalendar .temp_gameData > .date {
  white-space: nowrap;
}
.gameCancel {
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #EC0000;
  border: solid 1px #EC0000;
  padding: 1px;
  margin: 2px 0 0;
}

.c-news-list .c-news__thumb {
  display: none !important;
}

/*-------------
メニューボタン
--------------*/

.temp_farmNav {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  column-gap: 2%;
}
.temp_farmNav li {
  list-style: none;
  border: solid 2px #5BB430;
  border-radius: 10px;
}
.temp_farmNav li a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: row-reverse;
  align-items: center;
  justify-content: start;
  padding: 18px;
}
.temp_farmNav li a figure {
  width: 32px;
  height: 32px;
  margin: 0 16px 0 !important;
}
.temp_farmNav li a p {
  font-weight: bold;
  font-size: 16px;
  color: #5BB430;
  line-height: 1.2;
}
.temp_farmNav li a p b {
  font-size: 13px;
}

/*PC*/
@media screen and (min-width: 600px) {
  .temp_farmNav li {
    width: 32%;
  }
  .temp_farmNav.ticket li {
    width: 23.5%;
  }
  .temp_farmNav:not(.ticket) li:nth-child(n+4) {
    margin-top: 2%;
  }
}
/*SP*/
@media screen and (max-width: 599px) {
  div.temp_innerWrap.temp_topMenuWrap {
    padding-bottom: 20px !important;
  }
  .temp_farmNav li {
    width: 49%;
  }
  .temp_farmNav li:nth-child(n+3) {
    margin-top: 2%;
  }
  .temp_farmNav li a {
    padding: 10px;
  }
  .temp_farmNav li a figure {
    margin: 0 10px 0 0 !important;
  }
  .temp_farmNav li a p {
    font-size: 14px;
  }
  .temp_farmNav li a p b {
    font-size: 11px;
  }
}


/*-------------
SNS
--------------*/
.temp_farmSNSBlock {
  width: 100%;
  max-width: 500px;
  display: flex;
  margin: 0 auto 20px;
}
.temp_farmSNSBlock figure {
  width: 25%;
  padding: 0 10px 0 0;
  display: flex;
  align-items: center;
}
.temp_farmSNSBlock .textArea {
  width: 75%;
}
.temp_farmSNS {
  width: 80%;
  max-width: 120px;
  display: flex;
  margin: 10px auto;
  justify-content: space-between;
}
.temp_farmSNS li {
  width: 48%;
  aspect-ratio: 1 / 1;
  display: flex;
}
.temp_farmSNS li a {
  width: 100%;
  height: 100%;
  border-radius: 9999px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.temp_farmSNS li a img {
  width: 60%;
  height: auto;
}
.temp_farmSNS li:first-child a { background: #000; }
.temp_farmSNS li:last-child a { background: #FF1C76; }


/*-------------
fixButton
--------------*/

.temp_farmTicketFixBtn {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 100;
}
/*SP*/
@media screen and (max-width: 599px) {
  .temp_farmTicketFixBtn {
    width: 120px;
  }
}


/*-------------
MAP table
--------------*/

.temp_mapTable {
  table-layout : fixed;
}
.temp_mapTable th {
  width: 320px;
}
.temp_normalTable.temp_mapTable td.temp_imgCell {
  padding: 0 !important;
}
.temp_normalTable.temp_mapTable td:not(.temp_imgCell) {
  white-space: normal;
  vertical-align: top;
}

/*imgSlide*/
.temp_changeImg {
  position: relative;
}
.temp_changeImg figure {
  display: block;
  width: 320px;
  height: 180px;
  position: relative;
  z-index: 1;
}
.temp_changeImg figure .fadeImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  transition: opacity 0.5s;
}
.temp_changeImg figure .fadeImg.activeImg {
  opacity: 1;
}
.temp_changeImg .temp_imgChangeButton {
  display: flex;
  width: 100%;
  justify-content: center;
  margin: 0;
  position: absolute;
  bottom: 5px;
  left: 0;
  z-index: 2;
}
.temp_changeImg .temp_imgChangeButton button label {
  display: none;
}
.temp_changeImg .temp_imgChangeButton button {
  display: block;
  width: 16px;
  height: 16px;
  margin: 0 8px;
  padding: 0 !important;
  border-radius: 999px;
  outline: none;
  background: #CCC;
  border: solid 1px #000;
  text-decoration: none;
  transition: .3s;
}
.temp_changeImg .temp_imgChangeButton button.activeBtn {
  background: #58B531;
}